html,
body {
    height: 100%;
    font-family:'Lato', sans-serif;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -80px;
    padding: 0 0 80px;
}

.wrap > .container {
    padding: 0;
}
@media(min-width:1280px) {
    .container {
        width:1280px;
    }
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
    opacity:0.3;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: "\e151";
}

a.desc:after {
    content: "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}
.grid-view td {
    word-wrap:break-word;
    max-width:400px;
}
.grid-view td.nowrap {
    white-space: nowrap;
}

.grid-view .filters input,
.grid-view .filters select {
    min-width: 50px;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}

.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.drag-and-drop-dissabled:active{
    cursor: not-allowed;
}
.drag-and-drop-enabled:active {
    cursor: move;
}
.search-panel-btn {
    cursor: pointer;
}

.currently-edited > a{
    color : red;
}

.currently-edited > ul > li > a{
    color : orange;
}
.col-right {
    text-align: right;
}

.pre-header {
    border-bottom:4px solid #ffc72e;
    background:#fff;
    font-size:14px;
    color:#333;
    font-weight:300;
}
.btn-language {
    border-radius:0;
    border:0;
    border-top:0;
    border-bottom:0;
    background:transparent;
}
.pre-header li a {
    color:#333;
}
.pre-header li a.current {
    color:#ffc72e;
}
.pre-header li a:hover {
    opacity:0.8;
}
.pre-header .nav > li > a {
    padding:5px 10px;
}
.pre-header .nav > li > a:hover,
.pre-header .nav > li > a:focus,
.pre-header .nav > li > a:link,
.pre-header .nav > li > a:active {
    background: transparent;
}
.pre-header .dropdown-menu > li > a {
    font-weight:300;
}
.pre-header .nav-pills > li {
    float:none;
    display:inline-block;
}
.header {
    border-bottom:1px solid #e3e1e1;
}
.box-logo {
    padding:15px;
    text-align:center;
}
.box-logo a:hover {
    opacity:0.8;
}
.box-logo a {
    display:block;
    max-width:510px;
    margin:auto;
}
.box-logo a img {
    display:block;
    max-width:100%;
}
.box-main-menu {
    font-size:16px;
    color:#676767;
    text-align:right;
    padding:28px 0;
}
.box-main-menu li a {
    color:#333;
}
.box-main-menu .nav > li > a {
    padding:10px;
}
.box-main-menu li a:hover {
    opacity:0.8;
}
.box-main-menu .nav > li > a:hover,
.box-main-menu .nav > li > a:focus,
.box-main-menu .nav > li > a:link,
.box-main-menu .nav > li > a:active {
    background: transparent;
}
.box-main-menu .nav-pills > li {
    float:none;
    display:inline-block;
}
.navbar {
    margin:0;
    border:0;
}
.navbar-toggler {
    display:none;
    border:0;
    background: transparent;
    font-size:20px;
    float:right;
}
@media(max-width:767px) {
    .navbar {
        min-height:1px;
    }
    .navbar-toggler {
        display:block;
    }
    .box-main-menu .nav-pills > li {
        float:none;
        display:block;
        text-align: left;
    }
}

.footer {
    background: #111;
    padding: 30px 0;
    color:#7f7f7f;
    font-size:14px;
    border-top:2px solid #ffc72e;
}
.pre-footer {
    background: #222;
    padding:60px 0;
}
.pre-footer a:hover {
    opacity:0.8;
}
.pre-footer a img {
    display:block;
    width:100%;
}

.slide.carousel .item img {
    display:block;
    width:100%;
}
.slide.carousel .item > a:hover {
    opacity:1;
}
.carousel-indicators li {
    border-radius:0;
    width:30px;
    height:6px;
    border:0;
    opacity:0.4;
    background: #fff;
    margin:0 4px;
}
.carousel-indicators .active {
    border-radius:0;
    width:30px;
    height:6px;
    border:0;
    opacity:1;
    background: #fff;
    margin:0 4px;
}
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
    width:50px;
    height:50px;
    font-size:50px;
    margin-top:-25px;
}
.carousel-caption {
    top:240px;
}
.carousel-caption > a:hover {
    text-decoration: none;
    opacity:1;
}
.carousel-caption h3 {
    font-size:40px;
    font-weight:normal;
    color:#fff;
    opacity:0.7;
    margin-bottom:30px;
    font-family: 'Buenard';
}
.carousel-caption p {
    font-size:24px;
    font-weight:300;
    color:#fff;
    opacity:0.7;
    margin-bottom:30px;
}
.carousel-caption a.more {
    display:inline-block;
    height:40px;
    line-height:40px;
    width:40px;
    background: #ffc72e;
    color:#fff;
    font-size:24px;
    text-align:center;
}
.carousel-caption a.more:hover {
    opacity:0.8;
}

.listing-title {
    text-align:center;
    color:#333;
    font-size:36px;
    font-weight:900;
    margin-bottom:40px;
}

section {
    border-bottom:1px solid #e3e1e1;
    padding:50px 0;
}
section .title {
    font-weight:300;
    font-size:48px;
    color:#333333;
    margin-bottom:40px;
    text-align:center;
    font-family:'Buenard';
}
section .title b {
    font-weight:900;
}

.articles-3-col .col-sm-12,
.articles-3-col .col-sm-4,
.articles-3-col .col-sm-3,
.articles-3-col .col-sm-2,
.articles-3-col .col-sm-6,
.slick-carousel-item {
    position:relative;
    min-height:10px;
    margin:0;
    padding:0;
}
/*.articles-3-col .col-sm-4:nth-child(3n+1) {
    clear:left;
}*/
.articles-3-col article {
    margin:15px;
    position:relative;
    background:#fff;
}
.articles-3-col article.article-hover {
    /*display:none;*/
    visibility: hidden;
}
.articles-3-col .col-sm-4:hover article.article .thumb a.fadein {
    z-index:201;
}
.articles-3-col .col-sm-12:hover article.article-hover,
.articles-3-col .col-sm-6:hover article.article-hover,
.articles-3-col .col-sm-4:hover article.article-hover,
.articles-3-col .col-sm-3:hover article.article-hover,
.articles-3-col .col-sm-2:hover article.article-hover,
.slick-carousel-item:hover article.article-hover {
    /*display:block;*/
    visibility: visible;
}
.articles-3-col article .thumb img {
    display:block;
    width:100%;
    border-radius:5px 5px 0 5px;
}
.articles-3-col article .thumb a.fadein:hover {
    opacity:1;
}
.articles-3-col article .thumb.counted-thumbs-1 img:hover {
    opacity:0.8;
}
.articles-3-col article .text {
    padding:10px 0px 30px 0px;
}
.articles-3-col article .text .date {
    font-size:11px;
    color:#666;
    font-weight:300;
    margin-bottom:5px;
}
.articles-3-col article .text .date .fa {
    color:#ffc72e;
    margin-right:3px;
}
.articles-3-col article .text h3 {
    font-size:18px;
    font-weight:900;
    color:#676767;
    margin:0;
    min-height:30px;
    font-family:'Buenard';
    font-weight:normal;
}
.articles-3-col article.article .text h3 {
    overflow: hidden;
    white-space:nowrap;
    text-overflow:ellipsis;
}
.articles-3-col article .text h3 a {
    color:#676767;
}
.articles-3-col article .text h3 a:hover {
    text-decoration: none;
    color:#ffc72e;
}
.articles-3-col article.bibliography .text h3 {
    font-weight:normal;
}
.articles-3-col article .text .options > div {
    font-size:14px;
    color:#333;
    font-weight:300;
    padding:3px 0;
}
.articles-3-col article .text .options > div > b {
    font-weight:900;
}
.articles-3-col article .text .more {
    display:inline-block;
    height:30px;
    line-height:30px;
    padding:0 15px;
    background: #676767;
    color:#fff;
    font-size:13px;
    text-align:center;
    position:absolute;
    bottom:0;
    right:0;
    border-radius:5px 5px 0 5px;
}
.articles-3-col article .text .more:hover {
    background:#ffc72e;
    text-decoration:none;
}
.articles-3-col article.article-hover {
    border:10px solid #fff;
    box-shadow: 0px 0px 4px rgba(0,0,0,0.1);
    position:absolute;
    top:-10px;
    left:-10px;
    right:-10px;
    z-index:200;
    border-radius:5px 5px 0 5px;
    background:#fff;
}
.articles-3-col .slick-carousel-item.slick-current article.article-hover {
    top:2px;
}
.articles-3-col article.article-hover .text .more {
    bottom:6px;
    right:0px;
}
.articles-3-col .alert {
    margin:0 15px 20px 15px;
    border-radius:0;
    border:0;
}

.articles-2-news {
    margin:15px;
}
.thumb-left,
.thumb-right {
    background:#f5f5f5;
    position:relative;
}
.articles-2-news .thumb-left .col-sm-6,
.articles-2-news .thumb-right .col-sm-6{
    margin:0;
    padding:0;
    position:static;
}
.articles-2-news .thumb img {
    display:block;
    width:100%;
}
.articles-2-news .thumb img:hover {
    opacity:0.8;
}
.articles-2-news .text {
    padding:30px;
}
.articles-2-news .text .date {
    font-size:11px;
    color:#666;
    font-weight:300;
}
.articles-2-news .text .date .fa {
    color:#ffc72e;
    margin-right:3px;
}
.articles-2-news .text h3 {
    font-size:30px;
    font-weight:normal;
    color:#333;
    margin:10px 0 5px 0;
    font-family:'Buenard';
}
.articles-2-news .text h3 a {
    color:#676767;
}
.articles-2-news .text h3 a:hover {
    text-decoration: none;
    color:#ffc72e;
}
/*.articles-2-news .text .options {
    display:none;
}*/
.articles-2-news .text .options > div {
    font-size:14px;
    color:#333;
    font-weight:300;
    padding:3px 0;
}
.articles-2-news .text .options > div > b {
    font-weight:900;
}
.articles-2-news .text .more {
    display:inline-block;
    height:40px;
    line-height:40px;
    width:40px;
    background: #ffc72e;
    color:#fff;
    font-size:24px;
    text-align:center;
    position:absolute;
    bottom:0;
    right:0;
}
.articles-2-news .thumb-right .text .more{
    left:0;
    right:none;
}
.articles-2-news .text .more:hover {
    opacity:0.8;
}
/*.articles-2-news *,
.articles-3-col * {
    -moz-transition: opacity 0.3s;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
}*/

.breadcrumb {
    background:#fff;
    margin:0;
    padding:10px 0 20px 0;
    font-size:12px;
    text-align:right;
    font-weight:300;
    color:#666;
}
.breadcrumb a {
    color:#ffc72e;
}

a,
a:hover,
a:focus,
a:active {
    color:#ffc72e;
}
a:hover {
    opacity:0.8;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    background-color: #fff;
    color:#ffc72e;
}

/* admin-view */
.admin-view {
    color:#666;
}
.admin-view .title {
    color:#333;
    font-size:30px;
    text-align:center;
    margin:20px 0;
    font-family:'Buenard';
}
.admin-view .buttons {
    padding:0 0 20px 0;
}
.admin-view .action-column {
    width:1%;
    white-space:nowrap;
}
.admin-view .grid-view {

}
.admin-view .grid-view .summary {
    font-size:13px;
    font-weight:300;
    color:#666;
}
.admin-view .grid-view .summary b {
    font-weight:900;
}
.panel hr {
    margin:10px 0;
    border-top:1px solid #ddd;
}
#EntrySourceRelation .entry-type-source-relation-row,
#EntryTypeShare .entry-type-share-row,
#EntryTypeFields .EntryTypeField-row,
#BibliographyAuthors .author-row,
#EntryBibliography .entry-bibliography-row,
#EntryShare .entry-share-row,
#EntrySourceRelation .entry-source-relation-row,
#EntryTypeFields .entry-field-row {
    border-bottom:1px solid #ddd;
    margin-bottom:10px;
    padding-bottom:10px;
}

.enty-sugestion-fields  {
    border-bottom:1px solid #ddd;
    margin-bottom:10px;
    padding-bottom:10px;
    margin-right: -15px;
    margin-left: -15px;
}
.glyphicon.text-danger {
    color:#ff4646;
}
.glyphicon.text-success {
    color:#6fdb60;
}
.menu-center li {
    display:inline-block;
    float:none;
}
.banner-remove-fileinput{
    display: none;
}

.footer-remove-fileinput{
    display: none;
}

section.gallery {
    padding-bottom:0;
    border-bottom:0;
}
.row-gallery {
    margin-right:0;
    margin-left:0;
}
.row-gallery .col-sm-3 {
    padding-left:0;
    padding-right:0;
}
.row-gallery img {
    display:block;
    width:100%;
}
.lb-data .lb-caption {
    font-weight:300;
    font-size:20px;
}
body .lb-data .lb-caption a {
    color:#ffc72e;
}


.box-main-menu .dropdown-menu {
    background: #ffc72e;
    border: 0;
    border: 0;
    padding:0;
    -webkit-box-shadow: 0 0px 4px rgba(0, 0, 0, .175);
    box-shadow: 0 0px 4px rgba(0, 0, 0, .175);
    border-top:5px solid #fab700;
    border-bottom:5px solid #fab700;
    border-radius:4px;
}
.box-main-menu .dropdown-menu:before {
    content:' ';
    position:absolute;
    height:12px;
    width:12px;
    border:6px solid #fab700;
    border-top-color:transparent;
    border-left-color:transparent;
    border-right-color:transparent;
    top:-17px;
    left:20px;
}
.box-main-menu .dropdown-menu li a {
    color:rgba(255,255,255,0.8);
    font-size:16px;
    border-bottom:1px solid #fab700;
    padding:6px 15px;
    cursor:pointer;
}
.box-main-menu .dropdown-menu li:last-child a {
    border-bottom:0;
}
.box-main-menu .dropdown-menu li > a:hover,
.box-main-menu .dropdown-menu li > a:focus {
    background: rgba(255,255,255,0.2);
    color:#fff;
    text-decoration: none;
}
.box-main-menu .dropdown-submenu {
    position:relative;
}
.box-main-menu .dropdown-submenu > a:after {
    content:"\e080";
    font-family: 'Glyphicons Halflings';
    position:absolute;
    right:10px;
    font-size:12px;
    line-height:24px;
}
.box-main-menu .dropdown-submenu > ul {
    position: absolute;
    top: 0;
    left: 100%;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding:0;
    margin: 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #ffc72e;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: 0 0px 4px rgba(0, 0, 0, .175);
    box-shadow: 0 0px 4px rgba(0, 0, 0, .175);
}
.box-main-menu .dropdown-submenu:hover > ul {
    display:block;
}
.box-main-menu .dropdown-submenu ul > li > a {
    display: block;
    padding: 6px 15px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: rgba(255,255,255,0.8);
    white-space: nowrap;
}
.box-main-menu .dropdown-submenu ul > .active > a,
.box-main-menu .dropdown-submenu ul > .active > a:hover,
.box-main-menu .dropdown-submenu ul > .active > a:focus,
.box-main-menu .dropdown-menu > .active > a,
.box-main-menu .dropdown-menu > .active > a:hover,
.box-main-menu .dropdown-menu > .active > a:focus {
    background: #c9793d;
}

.pagination {
    border-radius:0 !important;
}
.pagination > li {
    display:inline-block;
    margin:0 4px;
}
.pagination > li > a,
.pagination > li > span {
    float:none;
    background-color: #f5f5f5;
    border-color: #f5f5f5;
    color:#666;
    font-size:14px;
    border-radius:4px;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #ffc72e;
    border-color: #ffc72e;
    border-radius:4px;
}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, .pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {
    background-color: #f5f5f5;
    border-color: #f5f5f5;
    border-radius:0 !important;
    color:#ccc;
    border-radius:4px;
}
.pagination > li:last-child > a, .pagination > li:last-child > span {
    border-radius:0 !important;
}

.menu-left {
    background: #f5f5f5;
    margin-bottom:50px;
    padding:15px 0;
    margin-top:15px;
}
.menu-left .dropdown-menu,
.menu-left .dropdown-submenu ul {
    display:block;
    position:static;
    float:none;
    background-color:transparent;
    border: 0;
    border: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin:0;
    padding:0 0 0 20px;
    list-style: none;
}
.menu-left.nav > li > a,
.menu-left .dropdown-menu li a {
    font-size:18px !important;
    padding:4px 15px 4px 35px !important;
    cursor:pointer;
    color:#333;
    display:block;
    font-weight:300;
    position:relative;
    word-wrap:break-word;
}
.menu-left .dropdown-menu > .active > a,
.menu-left .dropdown-menu > .active > a:hover,
.menu-left .dropdown-menu > .active > a:focus,
.menu-left.nav > .active > a,
.menu-left.nav > .active > a:focus,
.menu-left.nav > li > a:hover,
.menu-left .dropdown-menu li a:hover {
    color: #ffc72e;
}
.menu-left .dropdown-menu li a  {
    font-size:16px !important;
}
.menu-left.nav > li > a:before ,
.menu-left .dropdown-menu li a:before {
    content:"\f101";
    font-family: 'FontAwesome';
    margin-right:5px;
    position:absolute;
    left:20px;
}
.menu-left .dropdown-menu > .active > a,
.menu-left .dropdown-menu > .active > a:hover,
.menu-left .dropdown-menu > .active > a:focus,
.menu-left.nav > li > a:hover,
.menu-left.nav > li > a:focus,
.menu-left .dropdown-menu li > a:hover,
.menu-left .dropdown-menu li > a:focus {
    background: transparent;
    text-decoration: none;
}
.menu-left .caret {
    display:none;
}


.site-login .panel-toh {
    margin:0 0 50px 0;
}
.panel-toh {
    background:#f5f5f5;
    border:0;
    border-radius:0;
}
.panel-toh .panel-heading {
    font-size:30px;
    text-align: center;
    color:#333;
    background:#fff;
    font-family:'Buenard';
}
.panel-toh .form-control {
    border-radius:0;
}
.panel-toh .btn {
    border-radius:0;
}

.site-error h1 {
    font-weight:900;
    font-size:48px;
    color:#333333;
    margin-bottom:40px;
    text-align:center;
}
.site-error p {
    font-weight:300;
}

div.alert,
p.alert {
    font-size:16px;
    font-weight:300;
}
div.alert-danger,
p.alert-danger{
    color:#fff;
    background: #e70000;
    border-color:#e70000;
}

.entry-view {
    margin-bottom:30px;
}
.entry-view .title {
    text-align:center;
    color:#333;
    font-size:36px;
    font-weight:normal;
    font-family: 'Buenard';
}
.entry-view .date-entry {
    text-align:center;
    font-size:13px;
    color:#666;
    font-weight:300;
    padding:30px 0;
}
.entry-view .date-entry .fa {
    color:#ffc72e;
    margin-right:3px;
}
.tags {
    margin-top:15px;
}
.entry-view .main-image {
    margin:0 auto 20px auto;
    text-align:center;
}
.entry-view .main-image a{
    display:inline-block;
    margin:0;
}
.entry-view .main-image img {
    max-width:1280px;
    width:100%;
    display:block;
}
.entry-view .description {
    font-size:16px;
    font-weight:300;
    padding:5px 30px;
    background:#f5f5f5;
    margin:0;
}
.entry-view .description:first-child {
    padding-top:30px;
}
.entry-view .description:last-child {
    padding-bottom:30px;
}
.entry-view .border-top {
    border-top:1px solid #e3e1e1;
}
.title-box {
    color:#333;
    font-size:30px;
    font-weight:900;
}
.sub-title-box {
    color:#333;
    font-size:24px;
    font-weight:900;
}
.bibliography-content {
    font-size:14px;
    font-weight:300;
    padding:30px;
    background:#f5f5f5;
    margin:0;
    border-top:1px solid #e3e1e1;
}
.bibliography-content .title-box {
    font-size:16px;
    margin:0 0 15px 0;
}

.access-box {
    padding:30px;
    background:#f5f5f5;
    margin:0;
}
.access-box p.text {
    font-size:20px;
    font-weight:300;
    margin-bottom:25px;
}
.access-box .form-control {
    border-radius:0;
}
.access-box .btn {
    border-radius:0;
}

.visual-image {
    margin:0;
    padding:0;
}
.visual-image img {
    display:block;
    width:100%;
}

.page-403,
.page-404 {
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background: url(../images/404.jpg) no-repeat center center;
    background-size:cover;
    display:table;
    width:100%;
    height:100%;
}
.page-403 {
    background-image: url(../images/403.jpg);
}
.page-error .text-center {
    vertical-align: middle;
    display:table-cell;
}
.page-error h3 {
    font-size:250px;
    font-weight:300;
    color:#fff;
    opacity:0.8;
}
.page-error h4 {
    font-size:60px;
    font-weight:900;
    color:#fff;
    opacity:0.8;
    margin-bottom:40px;
}
.page-error a.btn {
    background:#ffc72e;
    color:#fff;
    font-size:20px;
    font-weight:900;
    padding:10px 50px;
    margin:0 10px;
}
@media(max-width:1280px) {
    .page-error h3 {
        font-size:200px;
    }
    .page-error h4 {
        font-size:40px;
    }
    .page-error a.btn {
        font-size:18px;
    }
}
@media(max-width:1024px) {
    .page-error h3 {
        font-size:150px;
    }
    .page-error h4 {
        font-size:30px;
    }
    .page-error a.btn {
        font-size:16px;
    }
}
@media(max-width:767px) {
    .page-error h3 {
        font-size:120px;
    }
    .page-error h4 {
        font-size:20px;
    }
    .page-error a.btn {
        font-size:14px;
    }
}
.page-error .access-box {
    max-width:800px;
    margin:40px auto;
    display:none;
}
.page-error .access-box .text-center {
    display:block;
}


.fadein { position:relative;display:block}

@keyframes fade2 {
    0%   { opacity: 0; }
    16.66%   { opacity: 1; }
    50%  { opacity: 1; }
    66.66%  { opacity: 0; }
    100% { opacity: 0; }
}
.counted-thumbs-2 .fadein img:nth-child(1) {animation-delay: 0s;}
.counted-thumbs-2 .fadein img:nth-child(2) {animation-delay: 3s;}
.counted-thumbs-2 .fadein img { position:absolute; left:0; top:0; opacity:0; animation-name: fade2; animation-duration: 6s; animation-iteration-count: infinite; }

@keyframes fade3 {
    0%   { opacity: 0; }
    11.11%   { opacity: 1; }
    33.33%  { opacity: 1; }
    44.44%  { opacity: 0; }
    100% { opacity: 0; }
}
.counted-thumbs-3 .fadein img:nth-child(1) {animation-delay: 0s;}
.counted-thumbs-3 .fadein img:nth-child(2) {animation-delay: 3s;}
.counted-thumbs-3 .fadein img:nth-child(3) {animation-delay: 6s;}
.counted-thumbs-3 .fadein img { position:absolute; left:0; top:0; opacity:0; animation-name: fade3; animation-duration: 9s; animation-iteration-count: infinite; }

@keyframes fade4 {
    0%   { opacity: 0; }
    8.33%   { opacity: 1; }
    25%  { opacity: 1; }
    33.33%  { opacity: 0; }
    100% { opacity: 0; }
}
.counted-thumbs-4 .fadein img:nth-child(1) {animation-delay: 0s;}
.counted-thumbs-4 .fadein img:nth-child(2) {animation-delay: 3s;}
.counted-thumbs-4 .fadein img:nth-child(3) {animation-delay: 6s;}
.counted-thumbs-4 .fadein img:nth-child(4) {animation-delay: 9s;}
.counted-thumbs-4 .fadein img {position:absolute; left:0; top:0; opacity:0; animation-name: fade4; animation-duration: 12s; animation-iteration-count: infinite;}

.fadein img:first-child {position:static !important;}

.search-cloud {
    display:none;
    position:absolute;
    top:100%;
    right:-10px;
    background:#fff;
    border-top:10px solid #ffc72e;
    border-bottom:10px solid #ffc72e;
    padding:20px;
    z-index:102;
    width:400px;
    -webkit-box-shadow: 0 0px 4px rgba(0, 0, 0, .175);
    box-shadow: 0 0px 4px rgba(0, 0, 0, .175);
}
.search-cloud:before {
    content:' ';
    position:absolute;
    height:12px;
    width:12px;
    border:6px solid #ffc72e;
    border-top-color:transparent;
    border-left-color:transparent;
    border-right-color:transparent;
    top:-22px;
    right:22px;
}
.close-search-cloud {
    color:#ffc72e;
    position:absolute;
    top:0px;
    right:5px;
}
.search-cloud form {
    position:relative;
}
.search-cloud .form-group {
    margin:0;
}
.search-cloud .form-control {
    border-radius: 0;
}
/*.search-cloud .btn {
    position:absolute;
    top:0px;
    right:0px;
    background: transparent;
}*/
.search-cloud .help-block {
    font-size:12px;
    margin:5px 0 0 0;
    padding:0;
}

.search-form-box {
    padding:30px;
    background:#f5f5f5;
    margin:35px 0 20px 0;
}
.search-cloud .search-form-box {
    margin:0;
    padding:0;
    background:#fff;
}
.search-form-box .form-control,
.search-form-box .select2-container--krajee .select2-selection {
    border-radius:0;
}
.search-form-box .btn {
    border-radius:0;
}

.sweet-alert .btn-lg {
    font-size:14px;
}

/*.center-mapping {
    position:  absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%)
}*/
.center-mapping {
    /*width: 100%;*/
    /*height: 100%;*/
    /*position: fixed;*/
    /*left: 50%;*/
    /*top: 50%;*/
    /*transform: translate(-50%, -50%);*/
    /*z-index: -1;*/
}

.stretch {
    width:100%;
    height:100%;
}

.entry-view .buttons {
    padding:20px;
    background:#f5f5f5;
    text-align:right;
    margin:20px 0;
}
.entry-view .buttons .btn {
    border-radius:0;
    margin-left:5px;
}

.menu-item-manage .col-sm-12 .help-block,
.menu-item-edit .col-sm-12 .help-block,
.entry-type-to-entry-row .col-sm-12 .help-block {
    margin:0;
}

.search-summary {
    color: #666;
}
.search-summary .missing {
    text-decoration: line-through;
    font-weight:600;
}
.search-summary .hit {
    font-weight:900;
}

#advance-search-container {
    display: none;
    clear:both;
    padding-top:15px;
}
.filter-method-range {
    display: none;
}
.filter-row {
    clear:both;
}
#advance-search {
    font-weight:600;
    color:#333;
}
#advance-search.fa {
    font-weight:600;
}
#advance-search:hover {
    text-decoration:none;
}
.adv_search_links {
    font-size:12px;
}
.adv_search_links a {
    font-weight:600;
}
.adv_search_links a:hover {
    text-decoration:none;
}
.link-search-cloud {
    width:38px;
}

.animate-row {
    animation: animateElement linear .3s;
    animation-iteration-count: 1;
}
@keyframes animateElement{
    0% {
        opacity:0;
        transform:  translate(10px,0px);
    }
    100% {
        opacity:1;
        transform:  translate(0px,0px);
    }
}
.animate-add {
    animation: addElement linear 1s;
    animation-iteration-count: 1;
}
@keyframes addElement{
    0% {
        background:#82dc82;
    }
    30% {
        background:#82dc82;
    }
    100% {
        background:#fff;
    }
}

.mindmap-container .panel {
    border-radius:0;
    position:absolute;
    top:10px;
    left:10px;
    z-index:100;
}
.mindmap-container {
    border:1px solid #ddd;
    position:relative;
}

.text-warning {
    color:#ff7200;
}
.has-warning .control-label {
    color:#ff7200;
}
.has-warning .form-control {
    border-color:#ff7200;
}
.fancybox-wrap #map-list {
    margin:0;
    padding:0;
    position:fixed;
    top:20px;
    bottom:20px;
    width:300px;
    overflow: auto;
}
#Mapping #map-list {
    margin:0;
    padding:0;
}
#map-list .list-group-item {
    padding-right:60px;
    position:relative;
}
#map-list .list-group-item .remove-map {
    position:absolute;
    right:9px;
    bottom:9px;
}
.fancybox-wrap #map-list .list-group-item.active a {
    color:#fff;
}
.fancybox-wrap #map-list .list-group-item.active a:hover {
    text-decoration:none;
}
.synchronization #offline-summary {
    display: none;
}
.synchronization #nothing-to-send {
    display: none;
}
.synchronization #syncronization-completed {
    display: none;
}
.synchronization #offline-summary table {
    /*border:1px solid black;*/
}
.synchronization #syncro-code, .synchronization #upgrade-code {
    display: inline;
    width: 250px;
}

.center-mapping canvas {
    display:block;
    margin:auto;
}

div.vis-tooltip {
    white-space: normal;
    max-width: 300px;
    font-size: 12px;
    word-wrap:break-word;
}

/*.containerImageMap > div {
    width:100% !important;
}*/

.per_page_selector_container {
    margin: 0 0 10px 0;
}
.per_page_selector_container .per_page_selector {
    margin-left:5px;
}

div.buttons {
    margin-bottom:10px;
}

.attachment-file-box {
    padding:20px 30px;
    font-size:16px;
}
.attachment-file-box .glyphicon {
    font-size:24px;
    vertical-align:middle;
    color:#ffc72e;
}
.attachment-file-box a {
    color:#333;
}

.see-all {
    text-align:center;
    padding:30px 0 0 0;
}
.see-all a {
    display:inline-block;
    height:40px;
    line-height:40px;
    background: #ffc72e;
    color:#fff;
    font-size:16px;
    text-align:center;
    padding:0 100px;
    font-weight:bold;
    border-radius:5px 5px 0 5px;
}
.see-all a:hover,
.see-all a:focus,
.see-all a:active{
    text-decoration: none;
    background:#676767;
}

#entry-date_created.form-control[readonly] {
    background:#fff;
}

.admin-view .ge-mainControls {
    margin-bottom:0;
    margin:0 -15px;
}
.admin-view .ge-mainControls .ge-wrapper {
    padding-top:0;
    background:#0473aa;
}
.admin-view #myGrid {
    padding:15px 0 0 0;
}
.admin-view .ge-mainControls .ge-addRowGroup .btn.btn-primary {
	display: block;
	width: 63px;
	height: 40px;
	padding: 10px 10px;
	cursor: pointer;
	outline: 0;
	background: 0 0;
	position: relative;
	font-size: 22px;
        border:0;
        color:#fff;
        font-size:12px;
}
.admin-view .ge-mainControls .ge-addRowGroup .btn.btn-primary:hover {
    background:#075a83;
}
.admin-view .ge-mainControls .ge-layout-mode {
    margin:9px;
}
.admin-view .ge-mainControls .ge-layout-mode .btn-primary {
    background:#fff;
    color:#0473aa;
    border:0;
}
.admin-view .ge-mainControls .ge-addRowGroup .ge-row-icon .column {
    background:#fff;
    height:20px;
    border-left:2px solid #0473aa;
}
.admin-view .ge-mainControls .ge-addRowGroup .ge-row-icon {
    width:30px;
    vertical-align:middle;
}
.admin-view .ge-mainControls .ge-addRowGroup .glyphicon  {
    vertical-align:middle;
}
.admin-view .ge-canvas.ge-editing .row {
    background:#ebebeb;
    padding:10px;
    border:0;
    margin-bottom:15px;
    border-radius:3px;
}
.admin-view .ge-canvas.ge-editing .row > .ge-tools-drawer {
    background: #fff !important;
    margin:-10px -10px 10px -10px;
}
.admin-view .ge-canvas.ge-editing .row > .ge-tools-drawer > a {
    background:#ebebeb;
    color:#888;
    font-size:16px;
    padding:10px 15px 5px 15px;
    margin-right:2px;
    border-radius:3px 3px 0 0;
}
.admin-view .ge-canvas.ge-editing .row > .ge-tools-drawer > a.ge-add-column {
    color:#0473aa;
}
.admin-view .ge-canvas.ge-editing .column {
    border:5px solid #ebebeb;
    padding:0 10px 10px;
    background: #fff;
    border-radius:10px;
}
.admin-view .ge-canvas.ge-editing .ge-content .row {
    margin:10px;
}
.admin-view .ge-canvas.ge-editing .ge-tools-drawer {
    margin:0 -10px 5px;
    border-radius:3px 3px 0 0;
    background:#f5f5f5 !important;
}
.admin-view .ge-canvas.ge-editing .row .row > .ge-tools-drawer {
    background:#fff!important;
}
/*.admin-view .element-value {
    background:#fff;
    margin:10px 0 0 0;
    display:block;
    border-radius:3px;
    font-size:16px;
    padding:10px;
}*/
.admin-view .element-value .glyphicon {
    margin-right:8px;
}
.admin-view .element-value .element-label {
    
}

.grid-view {
    margin:0;
    padding:0;
}
.grid-view .search-form-box {
    margin:0;
}

.container img {
    display:block;
    max-width:100%;
    height:auto;
}

.image-fancybox {
    position:relative;
}
.image-fancybox:hover {
    opacity:1;
}
.image-fancybox:hover img {
    opacity:0.6;
}
.image-fancybox:after {
    content:"\f278";
    font-family: 'FontAwesome';
    position:absolute;
    top:calc(50% - 30px);
    left:calc(50% - 30px);
    display:inline-block;
    height:60px;
    line-height:60px;
    width:60px;
    background: #ffc72e;
    color:#fff;
    font-size:40px;
    text-align:center;
}
.tags .btn {
    margin-bottom:3px;
}

.author {
    text-align:center;
    font-size:16px;
    font-style:italic;
    font-weight:300;
    color:#666;
}
.btn-primary.active,
.btn-primary.active:hover,
.btn-primary.active:focus,
.btn-primary.active:active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary {
    background:#ffc72e;
    border-color:#ffc72e;
}
.container-no-breadcrumbs .alert {
    margin-top:20px;
}

body .fancybox-title-float-wrap {
    left:0;
    right:auto;
    margin-bottom:-26px;
}
body .fancybox-title-float-wrap .child {
    margin-right:0;
    padding:0;
    background:transparent;
}

.js-toggle-container .js-toggle-trigger {
    position:relative;
    padding-right:35px;
}
.js-toggle-container .js-toggle-trigger::after {
    font-family: 'Glyphicons Halflings';
    position:absolute;
    right:0;
    top:0;
    cursor:pointer;
}
.js-toggle-unfold .js-toggle-trigger::after {
    content:'\e113';
}
.js-toggle-fold .js-toggle-trigger::after {
    content:'\e114';
}

.articles-3-col article.title_and_preview {
    margin:5px 15px;
}
#show-more-articles {
    text-decoration:none !important;
}
.articles-3-col article.article-hover.title_and_preview-hover {
    max-width:400px;
}

.scene_seq_pl,
.scene_seq_en {
    overflow:hidden;
}
.slick-carousel {
    margin: 0 15px 30px 15px;
}
.slick-list {
    padding-top:20px !important;
    padding-bottom:20px !important;
}
.center article {
    transition: all 500ms ease;
}
.center .slick-current article {
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    opacity: 1;
    transform: scale(1.1);
    transform-origin: bottom;
}
.article-scene .text {
    display:none;
}
.article-scene:hover .text {
    display:block;
}
.center .slick-current.slick-carousel-item .article-hover {
    transition: all 500ms linear;
    z-index:201;
}
.center .slick-current.slick-carousel-item:hover .article-hover {
    -moz-transform: scale(1.5);
    -ms-transform: scale(1.5);
    -o-transform: scale(1.5);
    -webkit-transform: scale(1.5);
    transform: scale(1.5);
}
.articles-3-col .slick-carousel-item.slick-current:hover article.article-hover {
    /*top:-50%;*/
}